[folding]

node_unfolds=[NodePath("Layer0"), PackedStringArray("Material"), NodePath("Layer1"), PackedStringArray("Material", "Transform"), NodePath("Layer2"), PackedStringArray("Material", "Transform"), NodePath("Layer3"), PackedStringArray("Material", "Transform"), NodePath("Player"), PackedStringArray("Transform")]
resource_unfolds=["res://scenes/main.tscn::TileSet_ndck0", PackedStringArray("Resource")]
nodes_folded=[]
